count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=75
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=73
results:
- base_id: TFFM0648
  experiment_name: ReMap2020_ZSCAN29
  log_p_1st_order: '269.502'
  log_p_detailed: '259.498'
  matrix_base_id: MA1602
  matrix_id: MA1602.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0648.1/
  matrix_version: '1'
  name: ZSCAN29
  tffm_id: TFFM0648.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0648.1/
  version: '1'
- base_id: TFFM0648
  experiment_name: ReMap2020_ANAC050
  log_p_1st_order: '18801.8'
  log_p_detailed: '19064.4'
  matrix_base_id: MA1663
  matrix_id: MA1663.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0648.1/
  matrix_version: '1'
  name: ANAC050
  tffm_id: TFFM0648.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0648.1/
  version: '1'
- base_id: TFFM0649
  experiment_name: ReMap2020_ANAC13
  log_p_1st_order: '4941.77'
  log_p_detailed: '4925.77'
  matrix_base_id: MA1660
  matrix_id: MA1660.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0649.1/
  matrix_version: '1'
  name: ANAC13
  tffm_id: TFFM0649.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0649.1/
  version: '1'
- base_id: TFFM0650
  experiment_name: ReMap2020_AT-GTL1
  log_p_1st_order: '939.603'
  log_p_detailed: '890.733'
  matrix_base_id: MA1661
  matrix_id: MA1661.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0650.1/
  matrix_version: '1'
  name: AT-GTL1
  tffm_id: TFFM0650.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0650.1/
  version: '1'
- base_id: TFFM0651
  experiment_name: ReMap2020_AT3G10030
  log_p_1st_order: '956.459'
  log_p_detailed: '1031.62'
  matrix_base_id: MA1662
  matrix_id: MA1662.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0651.1/
  matrix_version: '1'
  name: AT3G10030
  tffm_id: TFFM0651.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0651.1/
  version: '1'
- base_id: TFFM0652
  experiment_name: ReMap2020_AT5G47660
  log_p_1st_order: '8057.51'
  log_p_detailed: '7845.66'
  matrix_base_id: MA1365
  matrix_id: MA1365.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0652.1/
  matrix_version: '2'
  name: AT5G47660
  tffm_id: TFFM0652.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0652.1/
  version: '1'
- base_id: TFFM0653
  experiment_name: ReMap2020_ATF2
  log_p_1st_order: '74692.5'
  log_p_detailed: '74475.6'
  matrix_base_id: MA1632
  matrix_id: MA1632.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0653.1/
  matrix_version: '1'
  name: ATF2
  tffm_id: TFFM0653.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0653.1/
  version: '1'
- base_id: TFFM0654
  experiment_name: CistromeDB_45690
  log_p_1st_order: '3482.7'
  log_p_detailed: '3307.9'
  matrix_base_id: MA1633
  matrix_id: MA1633.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0654.1/
  matrix_version: '1'
  name: BACH1
  tffm_id: TFFM0654.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0654.1/
  version: '1'
- base_id: TFFM0655
  experiment_name: ReMap2020_BATF
  log_p_1st_order: '13533.0'
  log_p_detailed: '11833.4'
  matrix_base_id: MA1634
  matrix_id: MA1634.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0655.1/
  matrix_version: '1'
  name: BATF
  tffm_id: TFFM0655.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0655.1/
  version: '1'
- base_id: TFFM0656
  experiment_name: ReMap2020_BATF3
  log_p_1st_order: '6660.29'
  log_p_detailed: '6627.07'
  matrix_base_id: MA0835
  matrix_id: MA0835.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0656.1/
  matrix_version: '2'
  name: BATF3
  tffm_id: TFFM0656.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0656.1/
  version: '1'
